RubyGems Navigation menu

appium_lib 12.1.0

Ruby library for Appium.

Versions:

  1. 12.2.0 - December 26, 2022 (134 KB)
  2. 12.1.3 - December 14, 2022 (134 KB)
  3. 12.1.2 - November 14, 2022 (133 KB)
  4. 12.1.1 - October 19, 2022 (133 KB)
  5. 12.1.0 - October 12, 2022 (134 KB)
Show all versions (188 total)

Runtime Dependencies (3):

appium_lib_core ~> 5.5, >= 5.5.2
nokogiri ~> 1.8, >= 1.8.1
tomlrb >= 1.1, < 3.0

Development Dependencies (9):

appium_thor ~> 1.1, >= 1.1.4
fakefs ~> 1.8.0
hashdiff ~> 1.0.0
posix-spawn ~> 0.3
pry >= 0
rake ~> 13.0
rubocop = 1.36.0
spec ~> 5.3, >= 5.3.4
yard ~> 0.9.11

Owners:

Pushed by:

Authors:

  • code@bootstraponline.com, Kazuaki Matsuo

SHA 256 checksum:

4b09b7f5ac9ae48d3357037b9716dd14d8dc393c5809c5254ef9ad386e563036

Total downloads 3,661,673

For this version 2,244

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.7

Links: